/*
Theme Name: Shop2
Description: This is a child theme for Flatsome Theme
Theme URI: http://webite1gia.com
Author: webite1gia.com
Author URI: http://webite1gia.com
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.tax-product_cat.woocommerce .shop-container .term-description {
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 25px;
}
.devvn_readmore_taxonomy_flatsome {
    text-align: center;
    cursor: pointer;
    position: absolute;
    z-index: 10;
    bottom: 0;
    width: 100%;
    background: #fff;
}
.devvn_readmore_taxonomy_flatsome:before {
    height: 55px;
    margin-top: -45px;
    content: "";
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff00', endColorstr='#ffffff',GradientType=0 );
    display: block;
}
.devvn_readmore_taxonomy_flatsome a {
    color: #318A00;
    display: block;
}
.devvn_readmore_taxonomy_flatsome a:after {
    content: '';
    width: 0;
    right: 0;
    border-top: 6px solid #318A00;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    display: inline-block;
    vertical-align: middle;
    margin: -2px 0 0 5px;
}
.devvn_readmore_taxonomy_flatsome_less:before {
    display: none;
}
.devvn_readmore_taxonomy_flatsome_less a:after {
    border-top: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #318A00;
}